@charset "windows-1251";
.threeplet-domains {
    padding: 0;
}

.threeplet-domains .corner {
	width: 7px;
	height: 7px;
}

.threeplet-domains .center {
    width: 449px;
}

.threeplet-domains .block {
	width: 100%;
}

.threeplet-domains .bg-grey {
    background: #EFEFEF;
    color: inherit !important;
}

.threeplet-domains .l-t-grey {
    background: #FFFFFF url(../pics/corn_g_l_t.gif) 100% 0 no-repeat;
    color: inherit !important;
}

.threeplet-domains .r-t-grey {
    background: #FFFFFF url(../pics/corn_g_r_t.gif) 100% 0 no-repeat;
    color: inherit !important;
}

.threeplet-domains .l-b-grey {
    background: #FFFFFF url(../pics/corn_g_l_b.gif) 100% 0 no-repeat;
    color: inherit !important;
}

.threeplet-domains .r-b-grey {
    background: #FFFFFF url(../pics/corn_g_r_b.gif) 100% 0 no-repeat;
    color: inherit !important;
}

.threeplet-domains .border-t-grey {
    border-top: 1px solid #AEAEAE;
}

.threeplet-domains .border-b-grey {
    border-bottom: 1px solid #AEAEAE;
    padding-top: 6px;
}

.threeplet-domains .border-l-r-grey {
    border-left: 1px solid #AEAEAE;
    border-right: 1px solid #AEAEAE;
}

.threeplet-domains div.ico-button {
    width: 447px;
    height: 32px;
    line-height: 32px;
    margin: 0 auto;
    background: #adadad url(../pics/ico_button_right.gif) 100% 0 no-repeat;
    color: white;
}

.threeplet-domains .middle-t {
	width: 451px;
	padding: 0 5px 0 5px;
}

.threeplet-domains .middle-b {
    width: 427px;
    padding: 0 17px 0 17px;
}

.threeplet-domains .middle-b .order {
    width: 427px;
    margin: 0 auto;
}

.threeplet-domains .middle-b .order td {
    padding: 5px;
    margin: 0;
    height: 19px;
    line-height: 19px;
    font-size: 11px;
    border-bottom: 1px solid #AEAEAE;
}

.threeplet-domains .middle-b td {
    padding: 2px 5px;
}

.clear {
	font-size: 0px;
	height: 0px;
	line-height: 0px;
}

.bg-white {
    background: #FFFFFF;
    color: inherit !important;
}

.no_border {
    border: 0px;
    background: #FFFFFF;
    color: inherit !important;
}

.width-25 {
    width: 25px;
}

.width-status {
    width: 55px;
}

.divider-small {
	width: 5px;
}